
Network Tools - Task #2402

Feature # 1690 (Closed): Add ability to perform a port scan

Create port scan library

05/22/2019 06:56 PM - Luke Murphey

Status: Closed Start date: 05/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

Associated revisions

Revision 311 - 05/22/2019 07:33 PM - lukemurphey

Adding ability to port scan a range in string format

Closes #2402

Revision 312 - 05/22/2019 07:41 PM - lukemurphey

Adding ability to reject bad input

Reference #2402

Revision 313 - 05/23/2019 04:52 AM - lukemurphey

Adding port scan library

Reference #2402

History

#1 - 05/23/2019 04:53 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
